> ## Documentation Index
> Fetch the complete documentation index at: https://docs.useinvent.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete a record comment

> Remove a comment from a record.



## OpenAPI

````yaml https://api.useinvent.com/openapi.json delete /orgs/{org_id}/records/{record_id}/comments/{activity_id}
openapi: 3.1.0
info:
  version: 1.0.0
  title: Invent API
servers:
  - url: https://api.useinvent.com
security:
  - bearerAuth: []
paths:
  /orgs/{org_id}/records/{record_id}/comments/{activity_id}:
    delete:
      tags:
        - Orgs Records
      summary: Delete a record comment
      description: Remove a comment from a record.
      parameters:
        - schema:
            type: string
          required: true
          description: Org ID
          name: org_id
          in: path
        - schema:
            type: string
          required: true
          description: Record ID
          name: record_id
          in: path
        - schema:
            type: string
          required: true
          description: Activity ID
          name: activity_id
          in: path
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                type: 'null'
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      bearerFormat: API Key
      description: Bearer token authentication using your API key

````